Our IDM engine is 3.6.1 (not upgrading to 4 in the near future) and we have an older 3.1 (I think) user app that is just used for password self-service and I want to retire that server.

Do I install Roles Based Provisioning Module 3.7 or 3.6? I don't plan on upgrading the existing user app and want to bring up a this up on a new server in parallel with the old user app. See any issues?



Al Hidalgo
Enterprise Systems Analyst
UNM Health Sciences Center/UNM Hospitals